langcode: en
status: true
dependencies:
  content:
    - 'file:file:b66b9c3a-db78-41bb-a784-e9a901eaf761'
id: link_button
label: 'Link button'
icon_uuid: b66b9c3a-db78-41bb-a784-e9a901eaf761
icon_default: 'data:image/png;base64,[encoded data, 34420 characters]'
description: ''
behavior_plugins: {  }
